@import url("best-pto-software.css");
.sticky{
  /* position: relative;
  box-shadow: none; */
}
.content-wrap{
  margin-top: 50px;
  margin-bottom: 0px;
}
#best-pro-software-landing .col-links,
#best-pro-software-landing .right-header-wrap nav ul li:first-child{
  display: none;
}
section,
#faq-section,
#best-pro-software-landing .desktop-menu{
  padding: 0 200px;
}
.row-hero{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.col-left-hero{
  width: 40%;
  position: relative;
}
.col-rigth-hero{
  width: 49%;
}
.block-captera-img{
  position: absolute;
  bottom: 50px;
}
.block-captera-img img{
  width: 100%;
}

.block-text-hero h1{
  font-family: 'Poppins';
  /* font-size: 56px; */
  font-size: 2.91vw;
  color: #281752;
  font-weight: 600;
  margin: 0;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  line-height: 110%;
  margin-bottom: 40px;
}
.block-text-hero p{
  font-family: 'Poppins';
  /* font-size: 18px; */
  font-size: 0.9375vw;
  color: #565656; 
  font-weight: 400;
  line-height: normal;
}
.block-cta-hero{
  margin-top: 50px;
}
.block-cta-hero ul{
  display: flex;
  flex-wrap: wrap;
}
.block-cta-hero ul li:first-child{
  margin-right: 20px;
}
.block-cta-hero p{
  font-family: 'Poppins';
  /* font-size: 14px; */
  font-size: 0.729vw;
  color: #565656; 
  font-weight: 400;
  line-height: normal;
}

/* clients-section */
#clients-section{
  /* width: 90%; */
  margin: 0 auto;
  margin-top: 150px;
}
.block-title-client h2{
  font-family: 'Poppins';
  font-size: 22px;
  color: #281752;
  text-align: center;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}
.client-logo{
  margin-top: 60px;
}

/* three-block-section */
#three-block-section{
  margin-top: 150px;
}
.row-three-block{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /* width: 80%; */
  margin: 0 auto;
}
.col-block{
  width: 32%; 
  border-radius: 25px;
  height: 350px;
  position: relative;
}
.col-block:first-child{
  background: #F5F1FE;
}
.col-block:nth-child(2){
  background:#F06644;
}
.col-block:nth-child(3){
  background: #7F00FF;
  position: relative;
}

.col-block:nth-child(3)::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../png/box-bg-2.png) no-repeat;
  border-radius: 25px;
  background-position: bottom;
}

.block-content{
  padding: 20px;
}
.block-img{
  position: relative;
  /* z-index: 9; */
}
.block-img img{
  width: 60px;
}
.block-text{
  position: absolute;
  bottom: 20px;
  padding-right: 20px;
}
.block-text .title-h3{
  font-family: 'Poppins';
  /* font-size: 24px; */
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 30px;
}
.block-text p{
  font-family: 'Poppins';
  /* font-size: 16px; */
  font-family: 0.833vw;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}
.white-text .block-text .title-h3,
.white-text .block-text p{
  color: #fff;
}
.dark-text .block-text .title-h3,
.dark-text .block-text p{
  color: #281752;
}

/* lr-section */
#lr-section{
  margin-top: 150px;
}

.row-lr-section{
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  justify-content: space-between;
}
.col-left-lr{
  width: 40%;
}
.col-right-lr{
  width: 55%;
}
.block-text-lr h2{
  font-family: 'Poppins';
  color: #281752;
  /* font-size: 46px; */
font-size: 2.39vw;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin: 0;
}
.block-list-lr{
  margin-top: 70px;
}
.block-list-lr ul{
  display: flex;
  flex-wrap: wrap;
}
.block-list-lr ul li{
  width: 100%;
  margin-bottom: 10px;
  padding: 20px;
  cursor: pointer;
}
.block-list-lr ul li:last-child{
  margin-bottom: 0;
}
.block-list-lr ul li.active,
.block-list-lr ul li:hover{
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 4px 8px 0px rgba(40, 39, 93, 0.06);
}
.block-list{
  display: flex;
  align-items: start;
}
.list-icon img{
  width: 30px;
}
.list-icon{
  margin-right: 10px;
}
.list-text h3{
  font-family: 'Poppins';
  /* font-size: 18px; */
  /* font-size: 0.9375vw; */
  font-size: 0.989vw;
  color: #281752;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}
.list-text p{
  font-family: 'Poppins';
  /* font-size: 18px; */
  font-size: 0.9375vw;
  color: #565656;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.block-img-lr ul {
  display: flex;
  flex-wrap: wrap;
}
.block-img-lr ul li{
  width: 100%;
  display: none;
}
.block-img-lr ul li.active{
  display: block;
}

/* integration-section */
#integration-section{
  margin-top: 150px;
}
.block-title-integration h2{
  font-family: 'Poppins';
  /* font-size: 46px; */
  font-size: 2.39vw;
  color: #281752;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin: 0;
  margin-bottom: 20px;
}
.block-title-integration p{
  font-family: 'Poppins';
  /* font-size: 18px; */
  font-size: 0.9375vw;
  color: #281752;
  text-align: center;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}
.row-integration-section{
  border-radius: 16px;
  background: #F5F1FE;
  padding: 80px 20px 50px 20px;
}

.block-platform-integration{
  margin-top: 50px;
}
.block-platform-integration ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.block-platform-integration ul li:not(:last-child){
  margin-right: 70px;
}
.block-platform-integration ul li img{
  width: 250px;
}

.block-platform-integration ul li:first-child img,
.block-platform-integration ul li:last-child img{
  width: 200px;
}
/* testemonials-section */
#testemonials-section{
  margin-top: 150px;
  position: relative;
  z-index: 2;
}
.block-title-testemonials h2, .block-title-testemonials h3{
  font-family: 'Poppins';
  /* font-size: 46px; */
  font-size: 2.39vw;
  color: #281752;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin: 0;
}
.block-title-testemonials h2 span, .block-title-testemonials h3 span{
  background: linear-gradient(90deg, #7F00FF 0%, #C51167 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



#wave-section{
  position: relative;
  height: 800px;
  margin-top: -700px;
}
#wave-section::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../svg/footer-bg.svg) no-repeat;
  background-size: cover;
}

 #footer-section{
  background-color: #7F00FF;
  position: relative;
  padding-top: 50px;
  padding-bottom: 150px;
  margin-top: -10px;
}
.col-footer-section{
  text-align: center;
}
.block-title-footer h2{
  font-family: 'Poppins';
  /* font-size: 46px; */
  font-size: 2.39vw;
  color:#F5F1FE;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin: 0;
}

.block-title-footer h2 img{
  width: 50px;
}
.block-footer-cta{
  margin-top: 70px;
}
.block-footer-cta ul{
  justify-content: center;
}
.block-footer-cta ul .sft-border,
.block-footer-cta ul .sft-border-smaller{
  border-color: #fff;
  color: #fff;
}
.block-footer-cta p{
  font-family: 'Poppins';
  /* font-size: 16px; */
  font-size: 0.833vw;
  color: #FFF;
  text-align: center;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin-top: 20px;
}

#best-pro-software-landing #footer-wrap{
  background-color: #7F00FF;
  padding-bottom: 50px;
}
#best-pro-software-landing footer{
  width: 90%;
  margin: 0 auto; 
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  background-color: #281752;
}
#best-pro-software-landing #footer-nav{
  padding: 0;
}
#best-pro-software-landing footer::before{
  display: none;
}
#best-pro-software-landing #footer-bottom{
  width: 90%;
  margin: 0 auto;
  border-bottom-left-radius: 45px;
  border-bottom-right-radius: 45px;
  background-color: #281752;
}
#best-pro-software-landing .footer-column-wrap {
  /* margin-top: 30px; */
}
#best-pro-software-landing .footer-top-wrap {
  /* width: 80%; */
  width: 15%;
  /* margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 9; */
}
#best-pro-software-landing .footer-top-wrap img{
  border-bottom: none;
  padding-bottom: 0px;
}
#best-pro-software-landing .footer-top-wrap .social-block ul li .fa-facebook-f{
  content: url(../png/facebook-purple.png);
  width: 35px !important;
  height: 30px !important;
}
#best-pro-software-landing .footer-top-wrap .social-block ul li .fa-twitter{
  content: url(../png/twitter-purple.png);
  width: 35px !important;
  height: 35px !important;
}
#best-pro-software-landing .footer-top-wrap .social-block ul li .fa-youtube{
  content: url(../png/youtube-purple.png);
  width: 35px !important;
  height: 35px !important;
}

#best-pro-software-landing .footer-top-wrap .social-block ul li .fa-linkedin-in{
  content: url(../png/linkedin-purple.png);
  width: 30px !important;
  height: 30px !important;
}

@media(max-width: 1600px){
  .block-platform-integration ul li img {
    width: 200px;
  }
  .block-platform-integration ul li:first-child img,
  .block-platform-integration ul li:last-child img{
    width: 150px;
  }
  .block-captera-img {
    position: relative;
    bottom: unset;
    margin-top: 40px;
  }
  section,
  #faq-section,
  #best-pro-software-landing .desktop-menu{
    padding: 0 170px;
  }
}
@media(max-width: 1550px){
  /* .block-cta-hero ul li:first-child {
    margin-bottom: 40px;
  } */
}

@media(max-width: 1501px){
  /* .block-text-hero h1{
    font-size: 53px;
  } */
  /* .block-text-hero p{
    font-size: 17px;
  } */
  /* .block-text-lr h2,
  .block-title-integration h2,
  .block-title-testemonials h2, .block-title-testemonials h3,
  .block-title-footer h2{
    font-size: 44px;
  } */
  .list-text h3 {
    margin-bottom: 10px;
  }
  /* .list-text p {
    font-size: 16px;
  } */
  /* .block-title-integration p{
    font-size: 17px;
  } */
  /* .block-text .title-h3 { 
    font-size: 22px; 
  } */
}

@media(max-width: 1401px){
  .row-three-block {
    width: 90%;
  }
  section, 
  #faq-section,
  #best-pro-software-landing .desktop-menu {
    padding: 0 150px;
  }
  section:not(#wave-section, #footer-section, #footer-nav, #footer-bottom section, #hero-section){
    margin-top: 100px !important;
  }
}

@media(max-width: 1351px){
  /* .block-text-hero h1 {
    font-size: 45px;
  } */
  /* .block-text-hero p {
    font-size: 16px;
  } */
  .block-platform-integration ul li:not(:last-child){
    margin-right: 40px;
  }
  .block-title-footer h2 img {
    width: 40px;
  }
  section, 
  #faq-section,
  #best-pro-software-landing .desktop-menu {
    padding: 0 140px;
  }
  .block-captera-img img {
    width: 100%;
  }
  .block-title-client h2 { 
    font-size: 20px;
  }
  .row-three-block {
    width: 95%;
  }
  .block-list-lr ul li {
    margin-bottom: 15px;
  }
  /* .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 40px;
  } */
  .row-testemonials-view {
    width: 85%;
  }
}
@media(max-width: 1351px){
  section, 
  #faq-section,
  #best-pro-software-landing .desktop-menu {
    padding: 0 130px;
  }
}
@media(max-width: 1299px){
  .block-cta-hero ul li{
    width: 100%;
  }
  .block-cta-hero ul li:first-child {
    margin-right: 0px;
    margin-bottom: 30px;
  }
}
@media(max-width: 1251px){
  /* .block-text-hero h1 {
    font-size: 42px;
  } */
  .block-text-hero p {
    /* font-size: 16px; */
    font-weight: 300;
  }
  .block-captera-img{
    position: relative;
    bottom: unset;
    margin-top: 30px;
  }
  .block-captera-img img {
    width: 100%;
  }
  .row-three-block {
    width: 95%;
  }
  .col-block {
    height: 300px;
  }
  /* .block-text .title-h3 {
    font-size: 20px;
  } */
  .block-list-lr ul li {
    margin-bottom: 15px;
  }
  /* .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 40px;
  } */
  .row-testemonials-view {
    width: 85%;
  }
}

@media(max-width: 1151px){
  /* section{
    padding: 0 30px;
  } */
  section, 
  #faq-section,
  #best-pro-software-landing .desktop-menu {
    padding: 0 100px;
  }
  /* .block-text-hero h1 {
    font-size: 40px;
  } */
  /* .block-text-hero p {
    font-size: 16px;
    font-weight: 300;
  } */
  .block-cta-hero ul li{
    width: 100%;
  }
  .block-cta-hero ul li:first-child {
    margin-right: 0px;
    margin-bottom: 40px;
  }
  .block-captera-img{
    position: relative;
    bottom: unset;
    margin-top: 30px;
  }
  .block-captera-img img {
    width: 100%;
  }
  .row-three-block {
    width: 100%;
  }
  .col-block {
    height: 300px;
  }
  /* .block-text .title-h3 {
    font-size: 19px;
  } */
  /* .list-text h3 {
    font-size: 17px;
  } */
  /* .list-text p {
    font-size: 15px;
  } */
  .block-list-lr ul li {
    margin-bottom: 10px;
  }
  /* .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 40px;
  } */
  /* .block-title-integration p {
    font-size: 16px;
  } */
  .row-testemonials-view {
    width: 95%;
  }
   #footer-section {
    padding-top: 0px;
    padding-bottom: 100px;
  }
  #best-pro-software-landing footer,
  #best-pro-software-landing #footer-bottom {
    width: 95%;
  }
}

@media(max-width: 1051px){
  /* .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 38px;
  } */
  /* .block-title-integration p {
    font-size: 15px;
  } */
  .block-platform-integration ul li img{
    width: 160px;
  }
  .block-platform-integration ul li:first-child img, 
  .block-platform-integration ul li:last-child img {
    width: 120px;
  }
}

@media(max-width: 1000px){
  .col-title h3{
    font-size: 16px;
  }
  .col-title p{
    font-size: 14px;
  }
  .col-text p{ 
    font-size: 14px;
  }
  .block-text-hero h1 {
    font-size: 40px;
  }
  .block-text-hero p {
    font-size: 16px;
  } 
  .block-cta-hero p{
    font-size: 14px;
  }
  .block-footer-cta p{
    font-size: 16px;
  }
  section {
    padding: 0 20px;
  }
  #best-pro-software-landing header{
    position: relative;
  }
  #best-pro-software-landing .nav-wrap,
  #best-pro-software-landing nav{
    display: none;
  }
  .col-left-hero {
    width: 100%;
  }
  .col-rigth-hero {
    width: 100%;
    margin-top: 50px;
  }
  .block-captera-img img {
    width: 100%;
  }

  #clients-section {
    margin-top: 100px;
  }
  .block-title-client h2 {
    font-size: 22px;
  }

  .col-block {
    width: 100%;
    margin-bottom: 20px;
  }
  .col-block:last-child {
    margin-bottom: 0;
  }
  .block-text .title-h3 {
    font-size: 20px;
  }
  .block-text p {
    font-size: 17px;
  }

  #lr-section {
    margin-top: 100px;  
  }
  .col-left-lr {
    width: 100%;
  }
  .col-right-lr {
    width: 100%;
  }
  .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3,
  .block-title-footer h2 {
    font-size: 37px;
  }

  .block-cta-hero ul li:first-child{
    margin-right: 0px;
    margin-bottom: 25px;
  }
  .block-list-lr {
    margin-top: 50px;
  }
  .list-text h3 {
    font-size: 18px;
  }
  .list-text p {
    font-size: 16px;
  }

  #integration-section {
    margin-top: 100px;
  }
  .row-integration-section {
    padding: 40px 0px;
  }
  .block-title-integration p {
    font-size: 16px;
    padding: 0 20px;
  }
  .block-platform-integration ul {
  }
  .block-platform-integration ul li:not(:last-child){
    margin-right: 0px;
  }
  .block-platform-integration ul li:first-child{
    margin-bottom: -20px;
  }
  .block-platform-integration ul li:last-child{
    margin-top: 30px;
  }
  .block-platform-integration ul li{
    width: 100%;
    text-align: center;
  }

  #testemonials-section {
    margin-top: 100px;
  }
  .row-testemonials-view {
    width: 100%;
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
  }
  .block-title-footer h2 img {
    width: 30px;
  }
  #best-pro-software-landing .footer-top-wrap {
    flex-wrap: wrap;
    justify-content: center;
    width: 85%;
    margin-top: 20px;
  }
  #best-pro-software-landing footer::after{
    display: none;
  }
  #best-pro-software-landing #footer-wrap {
    padding-bottom: 15px;
  }
  #three-block-section{
    margin-top: 100px;
  }

  #best-pro-software-landing footer, 
  #best-pro-software-landing #footer-bottom{
    padding: 0px
  }
  #best-pro-software-landing .row-footer{
    padding: 40px 20px 0 20px;
  }
  #best-pro-software-landing .footer-column-bottom-wrap{
    padding: 40px 20px;
  }
}

@media(max-width: 380px){
  .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 33px;
  }
}

@media(max-width: 380px){
  .block-text-hero h1 {
    font-size: 35px;
  }
  .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 30px;
  }
  .list-text h3 {
    font-size: 17px;
  }
  .list-text p {
    font-size: 15px;
  }
  #best-pro-software-landing .footer-top-wrap{
    width: 100%;
  }
}

@media(max-width: 321px){
  .block-text-lr h2, 
  .block-title-integration h2, 
  .block-title-testemonials h2, .block-title-testemonials h3, 
  .block-title-footer h2 {
    font-size: 27px;
  }
  .block-title-integration p {
    font-size: 15px;
    padding: 0 20px;
  } 
}

